<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.titlebar.MJTitleBar android:id="@id/title_layout" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <RelativeLayout android:id="@id/rl_layout" android:background="@drawable/mjpostcard_success_background" android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_weight="1.0">
        <ImageView android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="35.0dip" android:src="@drawable/mjpostcard_success_icon" android:layout_centerHorizontal="true" />
        <ImageView android:id="@id/iv_image" android:visibility="invisible" android:layout_width="wrap_content" android:layout_height="wrap_content" android:scaleType="centerCrop" />
        <ImageView android:id="@id/iv_envelope" android:visibility="invisible" android:layout_width="wrap_content" android:layout_height="wrap_content" android:scaleType="fitXY" />
        <TextView android:textSize="13.0dip" android:textColor="#ff4294ea" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginBottom="30.0dip" android:text="你的心意正在努力奔向你的TA" android:layout_above="@id/tv_share_btn" android:layout_centerHorizontal="true" />
        <TextView android:textSize="14.0dip" android:textColor="#ffffffff" android:gravity="center" android:id="@id/tv_share_btn" android:background="@drawable/bg_blue_btn" android:layout_width="220.0dip" android:layout_height="40.0dip" android:layout_marginBottom="13.0dip" android:text="分享给朋友" android:layout_above="@id/tv_return_btn" android:layout_centerHorizontal="true" />
        <TextView android:textSize="14.0dip" android:textColor="#ff4294ea" android:gravity="center" android:id="@id/tv_return_btn" android:background="@drawable/bg_corner_blue" android:layout_width="220.0dip" android:layout_height="40.0dip" android:layout_marginBottom="55.0dip" android:text="返回首页" android:layout_alignParentBottom="true" android:layout_centerHorizontal="true" />
    </RelativeLayout>
</LinearLayout>